name = "AsyncParticles"
filename = "AsyncParticles-2.3.0-alpha.3+1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/c3onkd5k/versions/O88HZDJk/AsyncParticles-2.3.0-alpha.3%2B1.20.1.jar"
hash-format = "sha512"
hash = "33f758bd7aa0685c18e9fac5a1120a8f8c5d5729e694d76fece319d2289cf1f5185e1bbbcaaca1b47958eab2d6fc75155862d3541bfe7b11624b6c6300e071a5"

[update]
[update.modrinth]
mod-id = "c3onkd5k"
version = "O88HZDJk"
